Skip to main content
GET
/
ratings
/
{ratingID}
/
convert
SDK (@phosra/sdk)
import { PhosraClient } from "@phosra/sdk";

const phosra = new PhosraClient({
  baseUrl: "https://phosra-api-sandbox-production.up.railway.app/api/v1",
  accessToken: process.env.PHOSRA_API_KEY,
});

const result = await phosra.ratings.convert("00000000-0000-0000-0003-000000000001");
console.log(result);
[
  {
    "id": "7e4c1a90-3b28-4d67-95f1-0a8c6b2e9d43",
    "rating_a": "00000000-0000-0000-0003-000000000002",
    "rating_b": "00000000-0000-0000-0004-000000000002",
    "strength": 0
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

ratingID
string<uuid>
required

Response

Equivalent ratings across systems

id
string<uuid>

Unique identifier for this resource.

rating_a
string<uuid>

Unique identifier (UUID) for the related resource.

rating_b
string<uuid>

Unique identifier (UUID) for the related resource.

strength
number

0-1, how equivalent the ratings are